body
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 80%;
	margin: 0px;
	background-attachment: fixed;
	text-align: left;
	background-color:#eee;
	}
	
	
h1
	{
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: lighter;
	color: #196669;
	}
	
	
#page
	{
		width: 800px;
		margin: 0 auto 0 auto;
		padding: 0;
		border: 1px #018ede solid;
		background-color: #FFF;
	}
	
	
#page:after 
	{
    	content: "."; 
    	display: block;
    	height: 0;
    	overflow: hidden;
    	clear: both; 
    	visibility: hidden;
   }

	
/* Common Styles */

a
	{
		text-decoration: underline;
		color: #018ede;
	}

	
a:hover
	{
		text-decoration: none;
		color: #666666; 
	}
	
	
h2
	{
	font-size: 100%;
	margin: 0 0 6px 0;
	padding: 2px 0 2px 8px;
	color: #018ede;
	font-weight: lighter;
	}
	
	
h3
	{
	font-size: 150%;
	margin: 0 0 0 8px;
	padding: 0;
	color: #018ede;
	font-weight: lighter;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	
	
/* Top Menu */
	
div#top-menu
	{
	margin: 0;
	padding: 3px 0 0 5px;
	width: 795px;
	height: 25px;
	text-align: right;
	color: #fff;
	background-image: url(../images/topbar/info.jpg);
	background-repeat: repeat-x;
	background-color: #018ede;
	font-size: 85%;
	font-weight: bold;
	}
	
	
div#top-menu ul
	{
		margin-top: 0;
	}

	
div#top-menu ul li
	{
		display: inline;
	}
	
	
.seperator
	{
	border-left: 1px dotted #fff;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	position: relative;
	}
	.home
	{
	padding-bottom: 5px;
	padding-left: 3px;
	position: relative;
	}
	
#top-menu .login
	{
		font-size: 90%;
		background: #779F00 url(../images/topbar/bluebar.jpg) repeat-x;
		color: #fff;
		padding: 1px 2px 1px 1px;
		margin: 2px;
		text-decoration: none;
		border-right: 1px solid #7F7D0B;
		border-bottom: 1px solid #7F7D0B;
		border-top: 1px solid #BEFF00;
		border-left: 1px solid #BEFF00;
		cursor: pointer;
	}
	

#top-menu .login:hover
	{
		background: #4F6A00 url(../images/topbar/bluebar.jpg) repeat-x;
		border-top: 1px solid #7F7D0B;
		border-left: 1px solid #7F7D0B;
		border-bottom: 1px solid #BEFF00;
		border-right: 1px solid #BEFF00;
	}
	
	
#top-menu ul li a
	{
		color: #fff;
		width: 30px;
		text-decoration: underline;
	}
	
	
#top-menu ul li a:hover
	{
		color: #FFF;
		text-decoration: none;
	}
	

#top-menu input
	{
		font-size: 95%;
		color: #000;
		border: 1px solid #018ede;
		vertical-align: middle;
		margin: 1px;
		background: #005462 url(../images/topbar/banner.jpg) repeat-x;
		text-indent: 2px;
	}
	
	
#top-menu input:hover
	{
		background: #fff;
	}
	
	
#top-menu input:focus
	{
		background: #fff;
	}
	
	
#top-menu #submit 
	{
		font-size: 100%;
		background: #005462 url(/scouts/images/topbar/bluebar.jpg) repeat-x;
		color: #fff;
		padding: 1px 2px 1px 1px;
		margin: 2px;
		border-right: 1px solid #7F7D0B;
		border-bottom: 1px solid #7F7D0B;
		border-top: 1px solid #BEFF00;
		border-left: 1px solid #BEFF00;
		cursor: pointer;
	}
	
	
/* Banner */
	
#banner
	{
	width: 100%;
	height: 65px;
	margin: 0;
	padding: 0;
	background: #018ede;
	overflow: hidden;	
	voice-family: "\"}\""; 
  		voice-family: inherit;
				height: 65px;
	}
html>body #banner
	{
  		height: 65px;
}
#banner #logo
	{
		margin: 0 0 0 8px;
		padding: 0;
		float: left;
	}
	
	
#banner #sections
	{
	margin: 0;
	text-align: center;
	display: block;
	width: 600px;
	float: right;
	background: #FFF url(images/layout/banner.gif) no-repeat;
	overflow: hidden;
	padding-right: 0;
	padding-left: 0;
	height: 66px;
	}
	
	
#banner #sections img
	{
	vertical-align: middle;
	padding: 0px 0px 0px;
	border: 0;
	overflow: hidden;
	}
		
/* Main Body */

#mainbody
	{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: 1px none #018ede;
	}
/* Main Content */

#maincontent
	{
	width: 610px;
	height:495px;
	float: left;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	}
	

#top {
	clear: left;
	float: left;
	height: 55px;
	width: 800px;
	background-image: url(images/layout/top.gif);
	background-repeat: no-repeat;
}
#middle {

	width: 800px;
	clear: left;
	float: left;
}
#leftbar {
	background-image: url(images/layout/left_img.gif);
	clear: left;
	float: left;
	height: 415px;
	width: 160px;
	background-repeat: repeat-y;
}
#bottom {
	background-image: url(images/layout/footer.gif);
	background-repeat: no-repeat;
	clear:both;
	margin-top:3.7em;
	float: left;
	height: 105px;
	width: 802px;
}


#leftTop {
	background-image: url(images/layout/navigation.gif);
	background-repeat: no-repeat;
	width: 160px;
	clear: left;
	float: left;
}
#leftMiddle {
	height: 45px;
	width: 160px;
	clear: left;
	float: left;
}
#leftBottom {
	height: 271px;
	width: 160px;
	clear: left;
	float: left;
}
#contentLeft {
	float: left;
	width: 470px;
	height:485px;
}
#contentRight {
	float: right;
	width: 120px;
}
#gamesLeft {
	float: left;
	width: 390px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
}
#gamesRight {
	float: right;
	width: 200px;
	background-color: #FF9900;
	padding: 4px;
	color: #FFFFFF;
}
.links {
	font-size: 80%;
}

.style3{
font-size: 80%;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
}
